/*
	CSS file for COOP
*/


@font-face {
	font-family: 'Myriad Pro';
	font-weight: normal;
	font-style: italic;
	src: url('../fonts/myriadpro-it.otf') format('opentype');
	src: url('../fonts/myriadpro-it.eot');
	src: url('../fonts/myriadpro-it.eot') format('embedded-opentype'),
				url('../fonts/myriadpro-it.woff') format('woff'),
				url('../fonts/myriadpro-it.ttf') format('truetype'),
				url('../fonts/myriadpro-it.svg#MyriadPro-It') format('svg');
}

@font-face {
	font-family: 'Myriad Pro';
	font-weight: 300;
	font-style: normal;
	src: url('../fonts/myriadpro-light.otf') format('opentype');
	src: url('../fonts/myriadpro-light.eot');
	src: url('../fonts/myriadpro-light.eot') format('embedded-opentype'),
				url('../fonts/myriadpro-light.woff') format('woff'),
				url('../fonts/myriadpro-light.ttf') format('truetype'),
				url('../fonts/myriadpro-light.svg#MyriadProLight') format('svg');
}


@font-face {
	font-family: 'Myriad Pro';
	font-weight: 300;
	font-style: italic;
	src: url('../fonts/myriadpro-lightit.otf') format('opentype');
	src: url('../fonts/myriadpro-lightit.eot');
    src: url('../fonts/myriadpro-lightit.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-lightit.woff') format('woff'),
         url('../fonts/myriadpro-lightit.ttf') format('truetype'),
         url('../fonts/myriadpro-lightit.svg#MyriadProLightItalic') format('svg');
	
}

@font-face {
	font-family: 'Myriad Pro';
	font-weight: normal;
	src: url('../fonts/myriadpro-regular.otf') format('opentype');
	src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff') format('woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}

@font-face {
	font-family: 'Myriad Pro';
	font-weight: 600;
	src: url('../fonts/myriadpro-semibold.otf') format('opentype');
	src: url('../fonts/myriadpro-semibold.eot');
    src: url('../fonts/myriadpro-semibold.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-semibold.woff') format('woff'),
         url('../fonts/myriadpro-semibold.ttf') format('truetype'),
         url('../fonts/myriadpro-semibold.svg#MyriadProSemibold') format('svg');
}

@font-face {
	font-family: 'Myriad Pro';
	font-weight: 600;
	font-style: italic;
	src: url('../fonts/myriadpro-semiboldit.otf') format('opentype');
	src: url('../fonts/myriadpro-semiboldit.eot');
    src: url('../fonts/myriadpro-semiboldit.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-semiboldit.woff') format('woff'),
         url('../fonts/myriadpro-semiboldit.ttf') format('truetype'),
         url('../fonts/myriadpro-semiboldit.svg#MyriadProSemiboldItalic') format('svg');
}


/*	General	
------------------------------*/
	
	* {
		padding: 0;
		margin: 0;
		outline: none;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	
	.clearfix:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	
	* html .clearfix,
	*:first-child+html .clearfix { 
		zoom: 1;
	}
	
	body {				
		font-family: Arial, sans-serif;
		font-size: 14px;
		line-height: 20px;
		
	}
		
	.pull-left {
		float: left;
	}
	
	.pull-right {
		float: right;
	}
	
	img {
		max-width: 100%;
		height: auto;
	}
	
	a img {
		border: 0;
	}		
	
	.container {
		width: 94%;
		margin: 0 auto;
	}
	
	a,
	input,
	textarea,
	button {
		-webkit-transition: all ease 0.3s;
				transition: all ease 0.3s;
	}
	
	body.embed {
		background: transparent;	
	}
			
	
/*	Wrapper
-------------------------------------------*/
	
	.wrapper {
		width: 94%;
		max-width: 800px;
		background: #ffffff;
		border-radius: 4px;
		border: 1px solid #ccc;
		margin: 30px auto;
		padding: 25px;
		box-sizing: border-box;
	}
			
	.wrapper .logo {
		margin-bottom: 35px;
		padding: 10px 0 25px 0;
		border-bottom: 1px solid #eee;
	}
	
		.wrapper .logo img {
			display: block;
			margin: 0 auto;
			max-height: 66px;
		}
		
		.wrapper .logo small {
			color: #27a13e;
			font-size: 17px;
			font-weight: bold;
			line-height: 19px;
			text-align: center;
			margin-top: 10px;
			display: block;			
		}
		
	body.embed .wrapper {
		width: 100% !important;
		margin: 0px auto !important;			
	}	
		
		body.embed .wrapper .logo {
			display: none !important;
		}	



/*	Footer
-------------------------------------------*/
	
	footer {
		
	}


/*	General Content
-------------------------------------------*/

	.general-content > *:first-child {
		padding-top: 0px;
	}
	
	.general-content h2 {
		font-family: 'Myriad Pro', Arial, sans-serif;
		font-size: 32px;
		font-weight: 300;
	}
	
	.general-content p {
		padding-top: 10px;
	}	
	
	.general-content h2 + p {
		padding-top: 18px;
	}
	
	.general-content .success {
		display: inline-block;
		color: #ffffff;
		font-weight: bold;
		padding: 8px 12px;
		margin-top: 15px;
		background: #27a13e;
		border-radius: 5px;
	}
	
	.general-content a {
		color: #f20017;
	}
		
		.general-content a:hover {
			color: #27a13e;
		}
		
	.general-content ul {
		list-style: none;
		margin: 5px 0 10px 30px;
	}
		
		.general-content ul li {
			position: relative;
			padding: 10px 0 0 18px;			
		}
		
			.general-content ul li:before {
				content: "";
				top: 17px;
				left: 0px;
				width: 6px;
				height: 6px;
				border-radius: 50%;
				background: #27a13e;
				position: absolute;
			}	
			
	
/*	Form
-------------------------------------------*/
	
	.form-error {
		color: #ffffff;
		font-size: 13px;
		line-height: 17px;
		border-radius: 4px;
		margin-bottom: 20px;
		background: #f20017;
		padding: 8px 12px;
	}
	
		.form-error a {
			color: #ffffff;
			text-decoration: none;	
		}
		
		.form-error a:hover {
			text-decoration: underline;
		}
		
	.form-success {
		color: #ffffff;
		font-size: 13px;
		line-height: 17px;
		border-radius: 4px;
		margin-bottom: 20px;
		background: #27a13e;
		padding: 8px 12px;
	}	
	
	.gform_wrapper {
		margin-top: 25px;
		padding-bottom: 5px;
	}
	
	.gform_wrapper span.tooltip {
		position: relative;
	}			

		.gform_wrapper span.tooltip:hover:before {
			content: attr(data-title);
			left: 0px;
			bottom: 18px;
			width: 290px;
			color: #000;
			font-family: Arial, sans-serif;
			font-size: 13px;
			font-weight: 400;
			line-height: 18px;
			position: absolute;
			background: #f8f8f8;
			border: 1px solid #eee;
			border-radius: 5px;
			padding: 14px 20px;
		}
			
	.gform_wrapper span.tooltip i {
		color: #aaa;
		font-size: 15px;
		margin-left: 3px;
		position: relative;
	}		
	
	.gform_wrapper .gform_fields {
		list-style: none;
	}
	
	.gform_wrapper .gfield {
		clear: both;
		margin-bottom: 24px;
	}
		
		.gform_wrapper .gfield.left {
			float: left;
			clear: both;
			width: 48%;
		}
		
		.gform_wrapper .gfield.right {
			float: right;
			clear: none;
			width: 48%;
		}
					
	.gform_wrapper label {
		display: block;
		font-size: 13px;
		font-weight: bold;
		line-height: 16px;
		margin-bottom: 6px;
	}
	
		.gform_wrapper label .required {
			color: #f20017;	
		}
	
	.gform_wrapper input,
	.gform_wrapper textarea {
		width: 100%;
		font-family: 'Arial', sans-serif;
		font-size: 14px;
		line-height: 20px;
		border-radius: 4px;
		background: #f8f8f8;		
		border: 1px solid #dfdfdf;
		padding: 11px 12px;
		box-sizing: border-box;
		text-overflow: ellipsis;
	}
	
	.gform_wrapper input[name="email_address"] {
		display: none;
	}
	
	.gform_wrapper textarea {
		height: 180px;
		resize: none;	
	}
			
		.gform_wrapper input:focus,
		.gform_wrapper textarea:focus {
			border-color: #27a13e;
			background-color: #ffffff;	
		}
		
		.gform_wrapper input::-webkit-input-placeholder,
		.gform_wrapper textarea::-webkit-input-placeholder {
			opacity: 0.3;
		}
		
		.gform_wrapper input:-moz-placeholder,
		.gform_wrapper textarea:-moz-placeholder {
			opacity: 0.3;
		}
		
		.gform_wrapper input::-moz-placeholder,
		.gform_wrapper textarea::-moz-placeholder {
			opacity: 0.3;
		}
		
		.gform_wrapper input:-ms-input-placeholder,
		.gform_wrapper textarea:-ms-input-placeholder {
			opacity: 0.3;
		}
	
	.gform_wrapper .sbHolder {
		position: relative;
	}
	
	.gform_wrapper .sbHolder + select + .sbHolder {
		margin-top: 5px;
	}
			
		.gform_wrapper .sbSelector {
			width: 100%;			
			display: block;
			color: #000;
			font-family: 'Arial', sans-serif;
			font-size: 14px;
			line-height: 20px;
			text-decoration: none;
			border-radius: 4px;
			background: #f6f6f6;		
			border: 1px solid #dfdfdf;
			padding: 11px 30px 11px 12px;
			box-sizing: border-box;
		}
		
			.gform_wrapper .sbSelector:after {
				content: "\f0d7";
				top: 50%;
				right: 12px;
				margin-top: -7px;
				position: absolute;
				font: normal normal normal 14px/1 FontAwesome;
				font-size: inherit;
				text-rendering: auto;			
				-webkit-font-smoothing: antialiased;
				-moz-osx-font-smoothing: grayscale;
			}
		
		.gform_wrapper .sbOptions {
			top: 100% !important;
			left: 0px;
			right: 0px;
			z-index: 8000;
			overflow: auto !important;
			max-height: 300px !important;
			position: absolute;
			list-style: none;
			margin-top: 1px;
			background: #f6f6f6;
			border-radius: 4px;	
			border: 1px solid #dfdfdf;			
			box-sizing: border-box;
			padding: 4px 0px;
		}
		
			.gform_wrapper .sbOptions li:first-child {
				/*display: none;*/
			}
		
			.gform_wrapper .sbOptions a {
				display: block;
				color: #000000;
				text-decoration: none;
				padding: 7px 12px;
			}
			
			.gform_wrapper .sbOptions a:hover {
				color: #ffffff;
				background: #777;
			}
			
			.gform_wrapper select[name="shop"] + .sbHolder {
				display: none;
			}
	
	.gform_wrapper .checkbox {
		float: left;
		width: 21px;
		height: 21px;
		margin-right: 10px;
		border-radius: 4px;
		background: #f8f8f8;		
		border: 1px solid #dfdfdf;
		box-sizing: border-box;
		position: relative;
	}
	
		.gform_wrapper .checkbox:before {
			top: 0px;
			left: 2px;
			content: "\f00c";
			color: #e00007;
			font-family: 'FontAwesome';
			font-size: 16px;
			line-height: 20px;
			position: absolute;
			-webkit-transform: scale(0);
					transform: scale(0);
			-webkit-transition: all ease 0.3s;
					transition: all ease 0.3s;
		}
		
		.gform_wrapper .checkbox.checked:before {
			-webkit-transform: scale(1);
					transform: scale(1);
		}

	.gform_wrapper .attachments .item {
		margin-bottom: 7px;
	}
	
		.gform_wrapper .attachments .item .delete {
			color: #777;
			font-size: 12px;
			cursor: pointer;
		}
		
			.gform_wrapper .attachments .item .delete:hover {
				color: #e00007;	
			}
			
		.gform_wrapper .attachments .item .progressbar {
			width: 100%;
			height: 4px;
			margin-top: 3px;
			display: block;
			background: #f1f1f1;
		}
		
			.gform_wrapper .attachments .item .progressbar span {
				width: 40%;
				height: 4px;
				display: block;
				background: #27a13e;
			}
	
	.gform_wrapper .btn-upload {
		cursor: pointer;
		font-family: 'Arial', sans-serif;
		font-size: 14px;
		line-height: 20px;
		border-radius: 4px;
		background: #f8f8f8;		
		border: 1px solid #dfdfdf;
		margin-top: 4px;
		padding: 11px 12px;
		box-sizing: border-box;
		display: inline-block;
	}
	
	.gform_wrapper .ch {
		padding-top: 9px;
	}
	
	.gform_wrapper .newsletter {
		margin-bottom: 5px;
		padding-top: 15px;
		border-top: 1px solid #eee;
	}
	
	.gform_wrapper .ch input + label {
		display: block;
		overflow: hidden;
		cursor: pointer;
		padding-top: 2px;
		font-size: 14px;
		font-weight: normal;
		line-height: 18px;
	}
	
		.gform_wrapper .ch label a {
			color: inherit;
		}
	
	.gform_wrapper .validation_message {
		color: #ffffff;
		font-size: 12px;
		line-height: 14px;
		border-radius: 4px;
		margin-top: 2px;
		background: #f20017;
		padding: 8px 12px;
		clear: both;
	}
	
	.gform_wrapper .gfield p {
		color: #666;
		font-size: 13px;
		line-height: 15px;
		padding-top: 8px;
	}
	
	.gform_wrapper .gform_footer {
		position: relative;
	}
		
	.gform_wrapper button {
		display: block;
		cursor: pointer;
		color: #ffffff;
		min-width: 200px;
		font-family: 'Myriad Pro', Arial, sans-serif;
		font-size: 18px;
		font-weight: 600;
		line-height: 20px;
		text-align: center;
		text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
		border: 0px;
		border-radius: 4px;
		background: #f20017;
		background: -moz-linear-gradient(top, #f20017 0%, #b40025 100%);
		background: -webkit-linear-gradient(top, #f20017 0%, #b40025 100%);
		background: linear-gradient(to bottom, #f20017 0%, #b40025 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f20017', endColorstr='#b40025',GradientType=0 );		
		padding: 13px 20px 10px 20px;
		margin: 0 auto;
	}	
	
		.gform_wrapper button:hover {
			background: #f20017;
			background: -moz-linear-gradient(top, #f20017 0%, #980120 100%);
			background: -webkit-linear-gradient(top, #f20017 0%, #980120 100%);
			background: linear-gradient(to bottom, #f20017 0%, #980120 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f20017', endColorstr='#980120',GradientType=0 );				
		}
		
		.gform_wrapper button + .tooltip {
			top: 50%;
			left: calc(50% + 160px);
			margin: -10px 0px 0px -10px;
			position: absolute;
		}
	
	
	/*
	 *	Has Card
	 */
	.has-card {
		cursor: pointer;
		margin-top: 25px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		padding: 16px 14px 14px 14px;
		border-radius: 4px;
		border: 1px solid #cba960;
	}
	
		.has-card img {
			float: left;
			max-width: 60px;
			margin-right: 20px;
		}
		
		.has-card div {
			color: #333;
			font-size: 12px;
			line-height: 15px;
			overflow: hidden;
			position: relative;
		}
		
		.has-card div strong {
			color: #c09e57;
			font-size: 16px;
			line-height: 20px;			
			margin-bottom: 5px;
			display: block;
		}


	/*
	 *	Autocomplete
	 */
	.shop-autocomplete .ginput_container {
		position: relative;	
	}
	
	.shop-autocomplete input {
		background-image: url('../img/input-loader.gif');
		background-repeat: no-repeat;
		background-position: right -32px top 11px;
	}
	
	.shop-autocomplete.loading input {
		padding-right: 40px;		
		background-position: right 12px top 11px;
	}
	
	.shop-autocomplete.selected input {
		display: none;
	}
	
	.shop-autocomplete .autocomplete-suggestions {
		width: auto !important;
		z-index: 100;
		left: 0px;
		right: 0px;
		position: absolute;
		border-radius: 4px;
		max-height: 200px !important;
		margin-top: 2px;
		list-style: none;
		background: #ffffff;
		overflow: scroll;
		border: 1px solid #dfdfdf;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		   		box-sizing: border-box;				
	}
	
		.shop-autocomplete .autocomplete-suggestions .autocomplete-suggestion {
			cursor: pointer;
			display: block;
			text-decoration: none;
			padding: 8px 10px 8px 10px;			
		}
	
			.shop-autocomplete .autocomplete-suggestions .autocomplete-suggestion .name {
				display: block;				
				color: #3e3d43;
				font-size: 13px;
				font-weight: bold;
				line-height: 19px;
				overflow: hidden;
			}
			
			.shop-autocomplete .autocomplete-suggestions .autocomplete-suggestion .address {				
				color: #999;
				font-size: 12px;
				line-height: 14px;
				display: block;
			}
		
			.shop-autocomplete .autocomplete-suggestions .autocomplete-suggestion:hover,
			.shop-autocomplete .autocomplete-suggestions .autocomplete-suggestion.autocomplete-selected {
				background: #f7f7f7;
			}
		
		.shop-autocomplete .autocomplete-suggestions .autocomplete-suggestion + .autocomplete-suggestion {
			border-top: 1px dashed #eee;
		}
		
		.shop-autocomplete .autocomplete-suggestions .autocomplete-no-suggestion {
			color: #3e3d43;
			font-size: 16px;
			line-height: 20px;
			text-decoration: none;
			padding: 8px 10px 8px 10px;
			cursor: pointer;
			display: block;	
		}
	
	
	/*
	 *	Selected shop
	 */
	.selected-shop {
		position: relative;
		margin-bottom: 10px;
		padding: 17px 17px 13px 17px;
		border-radius: 4px;
		border: 1px solid #dfdfdf;
		background: #f7f7f7;
	}
	
		.selected-shop img {
			top: 50%;
			margin-top: -14px;
			position: absolute;
		}
		
		.selected-shop .details {
			padding: 0px 45px 0px 72px;
			position: relative;
			overflow: hidden;
		}
		
			.selected-shop .details .title {
				font-size: 15px;
				font-weight: bold;
				line-height: 17px;
			}
			
			.selected-shop .details .address {
				color: #666;
			}
			
			.selected-shop .details .owner {
				color: #999;
				font-size: 11px;
				line-height: 17px;
			}
			
		.selected-shop .remove {
			top: 50%;
			right: 17px;
			margin-top: -17px;
			position: absolute;
		}
		
			.selected-shop .remove i {
				color: #bbb;
				font-size: 35px;
				font-weight: 400;
				line-height: 35px;
				cursor: pointer;
				-webkit-transition: all ease 0.3s;
						transition: all ease 0.3s;
			}
			
				.selected-shop .remove i:hover {
					color: #f20017;
				}
		
			.selected-shop .remove span {
				display: none;	
			}
	
	
	/*
	 *	Fill with Clubcard popup
	 */
	.clubcard-form {
		max-width: 510px;
		margin: 0 auto;
	}
	
		.clubcard-form .error {
			color: #f20017;
			font-size: 12px;
			line-height: 18px;
			padding-top: 8px;
			display: none;
		}
		
		
	/*
	 *	FAQ
	 */
	.faq {
		display: none;
	} 
	 
	.faq h4 {
		margin-top: 30px;
		padding-top: 30px;
		border-top: 1px dashed #e1e1e1;
	}
	
		.faq li .text {
			display: none;
			padding-bottom: 10px;
		}
		


/*	Thread
-------------------------------------------*/
	
	.thread-details {
		margin-top: -10px;
		padding: 17px 25px 13px 25px;
		border-radius: 4px;
		border: 1px solid #dfdfdf;
		background: #f7f7f7;
	}

	.thread-details ul {
		list-style: none;
	}
	
		.thread-details ul li {
			float: left;
			width: 48%;
			padding-bottom: 5px;
		}
		
		.thread-details ul li:nth-child(even) {
			float: right;
		}
		
		.thread-details ul li:nth-child(odd) {
			clear: both;
		}
		
		.thread-details ul li.full {
			width: 100%;
		}
		
	.thread-messages {
		
	}
	
	.thread-messages .message:first-child {
		/*padding-top: 0px;*/
	}
	
	.thread-messages .message {
		padding: 30px 10px;
		border-bottom: 1px dashed #ddd;
	}
	
	.thread-messages .message:nth-child(odd) {
		/*background: #fafafa;*/
	}
	
		.thread-messages .message .head {			
			overflow: hidden;
			position: relative;
			line-height: 22px;
			margin-bottom: 15px;
			padding-bottom: 12px;
		}
		
			.thread-messages .message .head .name {
				float: left;
			}
			
				.thread-messages .message .head .name .fa {
					float: left;
					color: #666;
					font-size: 16px;
					line-height: 22px;
					text-align: center;
					padding: 0px 0px 2px 1px;
					margin-right: 7px;
				}
			
				.thread-messages .message .head .name img {
					float: left;
					max-height: 22px;
					margin-right: 7px;
				}
				
				.thread-messages .message .head .name span {
					display: inline-block;
					color: #27a13e;
					font-weight: bold;
				}
		
			.thread-messages .message .head .date {
				float: right;
				color: #555;
				font-size: 12px;
			}
		
		.thread-messages .message .text {
			
		}
		
			.thread-messages .message .text p + p {
				padding-top: 15px;
			}
			
		/*
		 *	Coop's message
		 *
		.thread-messages .message.coop .head {
			color: #ffffff;
		}
		
			.thread-messages .message.coop .head .date {
				color: rgba(255, 255, 255, 0.8);	
			}
		*/
		
		.thread-messages .message .attachments {
			padding-top: 20px;
		}
		
		.thread-messages .message .attachments h5 {
			font-size: 13px;
			padding-bottom: 5px;
		}
		
		.thread-messages .message .attachments ul {
			margin: 0px;
			list-style: none;		
		}
		
			.thread-messages .message .attachments li {
				padding-top: 3px;
			}
		
			.thread-messages .message .attachments li .fa {
				float: left;
				width: 18px;
				margin-top: 3px;
			}
			
			.thread-messages .message .attachments li a {
				width: calc(100% - 18px);
				display: block;
				position: relative;
				color: inherit;
				overflow: hidden;
				text-overflow: ellipsis;			
				text-decoration: none;
			}
	
	.thread-messages + .gform_wrapper {
		padding-top: 10px;
	}



/*	Page: Thank You
-------------------------------------------*/

	.page-thanks {
		text-align: center;
		padding-top: 25px;
	}

	
	
/*	3rd party: jConfirm
-------------------------------------------*/
	
	.jconfirm .jconfirm-box {
		padding: 20px 20px 0px 20px;
	}
	
	.jconfirm .jconfirm-box div.jconfirm-title-c {
		margin-bottom: 20px;
		border-bottom: 1px solid #eee;
	}

	.jconfirm .jconfirm-box div.jconfirm-title-c .jconfirm-title {
		color: #f20017;
		font-family: 'Myriad Pro', Arial, sans-serif;	
		padding-bottom: 12px;	
	}
	
	.jconfirm .jconfirm-box div.jconfirm-content-pane {
		margin-bottom: 5px;
	}	
	
	.jconfirm .jconfirm-box .jconfirm-buttons {
		padding-bottom: 14px;
	}
		
		.jconfirm .jconfirm-box .jconfirm-buttons button.btn {
			cursor: pointer;			
			font-family: 'Myriad Pro', Arial, sans-serif;
			font-size: 14px;
			font-weight: 800;
			line-height: 16px;
			text-align: center;
			text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.3);
			border: 0px;
			border-radius: 4px;			
			padding: 12px 15px 8px 15px;
			background: #f20017;
			background: -moz-linear-gradient(top, #ecf0f1 0%, #dde0e1 100%);
			background: -webkit-linear-gradient(top, #ecf0f1 0%, #dde0e1 100%);
			background: linear-gradient(to bottom, #ecf0f1 0%, #dde0e1 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf0f1', endColorstr='#dde0e1',GradientType=0 );								
		}
		
			.jconfirm .jconfirm-box .jconfirm-buttons button.btn.btn-default:hover {
				background: #f20017;
				background: -moz-linear-gradient(top, #ecf0f1 0%, #cdd1d2 100%);
				background: -webkit-linear-gradient(top, #ecf0f1 0%, #cdd1d2 100%);
				background: linear-gradient(to bottom, #ecf0f1 0%, #cdd1d2 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf0f1', endColorstr='#cdd1d2',GradientType=0 );									
			}
		
		.jconfirm .jconfirm-box .jconfirm-buttons button.btn-submit {
			color: #ffffff;
			text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
			background: #f20017;
			background: -moz-linear-gradient(top, #f20017 0%, #b40025 100%);
			background: -webkit-linear-gradient(top, #f20017 0%, #b40025 100%);
			background: linear-gradient(to bottom, #f20017 0%, #b40025 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f20017', endColorstr='#b40025',GradientType=0 );		
		}
	
	.jconfirm .jconfirm-box .form {
		margin-top: 10px;	
	}
	
	.jconfirm .jconfirm-box input,
	.jconfirm .jconfirm-box textarea {
		width: 100%;
		font-family: 'Arial', sans-serif;
		font-size: 14px;
		line-height: 20px;
		border-radius: 4px;
		background: #f8f8f8;		
		border: 1px solid #dfdfdf;
		padding: 11px 12px;
		box-sizing: border-box;
	}
	
	.jconfirm .jconfirm-box textarea {
		height: 180px;
		resize: none;	
	}
		
	.jconfirm .jconfirm-box input:focus,
	.jconfirm .jconfirm-box textarea:focus {
		border-color: #27a13e;
		background-color: #ffffff;	
	}
	
	.jconfirm .jconfirm-box input::-webkit-input-placeholder,
	.jconfirm .jconfirm-box textarea::-webkit-input-placeholder {
		opacity: 0.3;
	}
	
	.jconfirm .jconfirm-box input:-moz-placeholder,
	.jconfirm .jconfirm-box textarea:-moz-placeholder {
		opacity: 0.3;
	}
	
	.jconfirm .jconfirm-box input::-moz-placeholder,
	.jconfirm .jconfirm-box textarea::-moz-placeholder {
		opacity: 0.3;
	}
	
	.jconfirm .jconfirm-box input:-ms-input-placeholder,
	.jconfirm .jconfirm-box textarea:-ms-input-placeholder {
		opacity: 0.3;
	}


/*	Responsive
-------------------------------------------*/

	@media (max-width: 768px)
	{
		.wrapper { margin: 3% auto; }
		.general-content ul { margin-left: 15px; }
	}
	
	@media (max-width: 530px)
	{
		.gform_wrapper .gfield.left { float: none; width: 100%; }
		.gform_wrapper .gfield.right { float: none; width: 100%; }
		.gform_wrapper button { width: 100%; }
		
		.selected-shop img { position: relative; top: auto; left: auto; margin: 0px; display: block; }
		.selected-shop .details { padding: 15px 0 0 0; }
		.selected-shop .remove { cursor: pointer; position: relative; right: auto; top: auto; margin-top: 10px; background: #bbb; border-radius: 4px; padding: 8px 10px; text-align: center;  }
		.selected-shop .remove span { display: inline-block; color: #ffffff; font-family: Arial, sans-serif; font-size: 12px; font-weight: bold; line-height: 18px; text-transform: uppercase; }
		.selected-shop .remove i { color: #ffffff; font-size: 13px; line-height: 18px; font-weight: 400; position: relative; }
	}
	
	@media (max-width: 460px)
	{
		.has-card { display: block; }
		.has-card img { position: absolute; max-height: 44px; }
		.has-card div strong { margin-top: 3px; margin-left: 54px; margin-bottom: 12px; }		
	}
	
	@media (max-width: 370px)
	{
		.wrapper { padding: 20px; }
	}
